@charset "utf-8";

/*!
 * base.css
 *
 * ページ・テンプレートとなる大枠部分、
 * 背景・ヘッダー・フッター・大枠のカラム分けなどの設定ファイル。
 * CSSで使う背景画像は、共通のアイコン等以外すべて、
 * /resources/img/base 以下に格納する。
 *
 * - structure
 * - header
 * - nav
 * - footer
 * - pageUp
 */

/**
 * structure
 *
 * 基本的なエリア（枠組み）のカラム分けと背景を設定
 */

html, body {
}


body {
	background-color: #caddfc;
	color: #666666;
	min-width: 996px;
}


a {
	text-decoration: underline;
}

a:link    {}
a:visited {}
a:hover   { text-decoration: none; }
a:active  {}


#document {
	position: relative;
	padding: 0 0 402px;
	min-height: 1370px;
	overflow: hidden;
	background: url(../img/base/bg_201901.jpg) no-repeat 50% 0;
}



#header {
	position: relative;
	z-index: 2;
	margin: 0 auto;
	width: 996px;
	height: 182px;
}


#contents {
	position: relative;
	z-index: 1;
	/*
	 * 背景の分#mainのmargin-bottomをマイナスしておいて
	 * ここで帳尻合わせ
	 */
	margin: 0 auto 32px;
	width: 996px;
	background: url(../img/base/bg_03.png) repeat-y 100% 0;
}
#contents:after {
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}

	#main {
		position: relative;
		z-index: 2;
		float: right;
		width: 758px;
		min-height: 1400px;
		margin: -137px 0 -20px;
		padding:  0 0 80px;
		background: url(../img/base/bg_04.png) no-repeat 0 100%;
	}

		.article {
			margin: 0 38px 0 40px;
		}

		.section {
			margin: 0 0 15px;
		}

	#sub {
		position: relative;
		z-index: 1;
		float: left;
		width: 233px;
		margin: -64px 0 0;
	}

		.sub-bg {
			position: relative;
			z-index: 0;
			margin: -75px 0 -2px;
			padding: 75px 0 2px;
			*padding: 75px 0 2px 34px; /* IE7  */
			background: url(../img/base/bg_05.png) repeat-y;
		}


#footer {
	position: absolute;
	left: 50%;
	margin: 0 0 0 -498px;
	width: 996px;
}

/*
 * 2013 christmas event
 */
.christmas-effect {
    position: absolute;
    top: 0;
    left: 50%;
}
.christmas-effect ul {
    position: relative;
    margin-left: -724px;
}
.christmas-effect li {
    position: absolute;
    top: 0;
    left: 0;
}
.christmas-effect .off {
    display: none;
}

